<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9307" -->
<title>Call of the Month - July, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: July, 1993</h1>
<h2>Shape Changers</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
When one writes as an authority, one should be scrupulously careful
that one never misleads; it's gratifying to know that people take
what you write seriously and depend upon its accuracy. Accordingly,
I almost always look things up before I write them, no matter how
well I know what I'm writing about; sometimes I talk with callers
about the issues; I <b>always</b> have the column reviewed by one
or two other experienced dancers before the column finds its way
into <i>Times Squared</i>. Note the <q>almost always</q> above.
<p><q>You may be on shaky ground,</q> wrote Steve Messamer after reading
the May column (about <span class="call">CAST OFF</span>). Steve then went on to quote
two sources that specify the pivot point of a push cast as the end
dancer, not as the midpoint, as I said. He finished, <q>There must be
some adjusting going on, since, as you said, you don't end up
offset.</q> Well, <b>that's</b> certainly right, so I headed for the
official answer: the Callerlab definitions. Had I done that before
writing the column, I'd have put things a bit differently&mdash;there
it is, plain as day: <q>If the adjoining dancers are facing the same
direction, the end dancer becomes the pivot while the other dancer
moves in a semi-circle around the pivot.</q> I should say my ground
was a bit more than shaky, but for the fact that my advice was good
nonetheless. The part that Callerlab doesn't say is that after the
<span class="call">CAST OFF</span> you must adjust <b>as though</b> you had pivoted
about the handhold. At Mainstream such adjustments are taken for
granted and done automatically. At higher levels, one must often be
careful about making unwarranted adjustments. I maintain that it's
better to pivot about the handhold, as Callerlab has us do in
<span class="call">WHEEL AROUND</span> and <span class="call">COURTESY TURN</span> (yes, I looked them
up), than it is to pivot about the end dancer and then try to get
the adjustment right in what might be a complicated formation. That
said, I'll add that I was certainly wrong to say it as I did
without pointing out the difference between my advice and
Callerlab's. That'll teach me to look up <b>everything</b>, just to
be sure.</p>
<p>I want to spend a couple of columns talking about <i>shape
changers</i>.
<img src="resources/cotm/9307fig1.gif" class="right" alt="[Diagram: R-and-L thru, then Veer Left]" />
We'll get started this month and then give you a few
months to think about it before getting into why it's important to
know about. Understanding shape changing is part of <i>formation
awareness</i>, which I've stressed several times in this space in
the past. A <i>shape changer</i> is simply a call that ends in
different spots on the floor than it started in, irrespective of
the dancers' facing directions. We call those spots on the floor
<i>footprints</i>, but they differ from regular footprints in that
we don't care where the toes are pointing. For instance, if we have
the sides lead right from a squared-up set, we're in eight-chain
formation. If we do a <span class="call">RIGHT-AND-LEFT THRU</span> from there, we
finish in exactly the same footprints. Every dancer has changed
spots, but the <b>same</b> spots are occupied as before. The call
was not a shape changer. Now have everyone <span class="call">VEER LEFT</span> to make
two-faced lines. That call <b>is</b> a shape changer; the
footprints occupied before the <span class="call">VEER LEFT</span> are not the same
ones occupied afterwards.</p>
<p>In those two examples, the shape changer changed the formation
from 
eight-chain to two-faced lines, while the call that wasn't a shape
changer started and ended in eight-chain. But that's coincidental;
many calls change the formation but not the <i>footprints</i>, and
so they're <b>not</b> shape changers.
<img src="resources/cotm/9307fig2.gif" class="left" alt="[Diagram: TOUCH 1/4 from facing lines]" />
From a squared set, heads
<span class="call">LEAD RIGHT</span> and <span class="call">CIRCLE TO A LINE</span>. We have facing
lines. Think of the square as having sixteen places the dancers can
occupy, and look at the diagram.
All <span class="call">TOUCH &frac14;</span>. We have
a right-handed column, and all are facing &frac14; to the right of
where they were facing before. But look at the footprints (remember
that we don't care about where the toes are)&mdash;you've traded
footprints with the dancer you touched &frac14; with, and the same
footprints are occupied as when the call started. <span class="call">TOUCH
&frac14;</span> is not a shape changer!</p>
<p>It's also possible for a call to start and end in the same
formation but to change the footprints, and thus to be a shape
changer. The most common example of such a call is <span class="call">BEND THE
LINE</span>. Let's have the heads <span class="call">LEAD RIGHT</span> and <span class="call">CIRCLE TO A
LINE</span> again. That puts us in lines facing the side walls. Now
<span class="call">BEND THE LINE</span>. We still have facing lines; the formation
hasn't changed. But the lines are now facing the head walls, and
the footprints have changed. The ends of the lines after the call
are on spots that were unoccupied before the call (try it and see).
<span class="call">BEND THE LINE</span> is a shape changer.</p>
<p>Which of the following Mainstream and Plus calls are shape
changers? Which aren't? Answers next month.</p>
<ul class="calllist">
<li><span class="call">RECYCLE</span></li>
<li><span class="call">SPIN CHAIN THRU</span></li>
<li><span class="call">SLIDE THRU</span></li>
<li><span class="call">HINGE</span></li>
<li><span class="call">TAG THE LINE</span></li>
<li><span class="call">LINEAR CYCLE</span></li>
<li><span class="call">LOAD THE BOAT</span></li>
<li><span class="call">SPIN THE TOP</span></li>
<li><span class="call">CHASE RIGHT</span></li>
<li><span class="call">CAST OFF &frac34;</span></li>
</ul>
<p>At this point, we should leave the subject for a while and let
everyone think about it. As you're dancing (as if you didn't have
enough to think about), notice which calls are shape changers and
which aren't. See if you can know, before you do a call, whether it
will be a shape changer or not. Get used to the concept, and we'll
look at it some more later.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9307.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
